#Fri Oct 07 01:03:18 EDT 2005
pluginName=Suporte de JUnit de Ferramentas de Desenvolvimento Java
providerName=Eclipse.org
testRunListeners.name=Testar Atendendes de Execu\u00E7\u00E3o
junitQuickFixProcessor=Processador de Corre\u00E7\u00E3o R\u00E1pida JUnit
junitLaunchConfigs.name=Configura\u00E7\u00F5es de Ativa\u00E7\u00E3o JUnit
testRunTabs.name=Guias de Execu\u00E7\u00E3o de Teste JUnit
preferenceKeywords.general=Java junit filtro pilha rastreio stacktrace
View.label=JUnit
Launch.label=JUnit
PreferencePage.label=JUnit
TestWizard.description=Criar uma Unidade de Teste JUnit
SuiteWizard.description=Criar um Conjunto de Teste JUnit
UpdateSuiteAction.label=Recriar Conjunto de Teste...
UpdateSuiteAction.tooltip=Recriar JUnit TestSuite com Novas Classes de Teste
Task.name=Tarefa JUnit
WizardCategory.name=JUnit
TestCaseWizard.name=Etapa de Teste JUnit
TestSuiteWizard.name=Conjunto de Teste JUnit
JUnitShortcut.label=Teste JUnit
JUnitShortcut.description.run=Executar Teste JUnit
JUnitShortcut.description.debug=Depurar Teste JUnit
searchMenu.label=Proc&urar
JUnitTabGroupDescription.debug=Criar uma configura\u00E7\u00E3o que ativar\u00E1 um teste JUnit no modo de depura\u00E7\u00E3o.
JUnitTabGroupDescription.run=Criar uma configura\u00E7\u00E3o que ativar\u00E1 um teste JUnit.
JUnitActionSet.label=JUnit
GotoTestAction.label=T&estes de Refer\u00EAncia...
GotoTestAction.tooltip=Ir para Teste de Refer\u00EAncia \u00E0 Sele\u00E7\u00E3o
GotoTestCommand.name=Testes de Refer\u00EAncia
GotoTestCommand.description=Testes de Refer\u00EAncia
ViewCommand.junitView.name=JUnit
ViewCommand.junitView.description=JUnit
RenameTypeParticipant.name=Participante de configura\u00E7\u00E3o de ativa\u00E7\u00E3o de JUnit
junitRenameParticipant=Participante de Renomea\u00E7\u00E3o de Projeto JUnit
